MOD Dark Age

Обновлено до 2.5

 
Dark Age
Данный мод совместим только с Viking Conquest Reforged Edition 2.028


Скачать:


Версия 2.5
Требования: Viking Conquest Reforged Edition 2.028 или выше..
Установка требует копию модуля VCRE. Совместим с VC сохранениями.

Версия 3.0 beta
Основан на VCRE 2.036.
Установка не требует модуля VCRE (но требует лицензию VC).  Требуется начало новой игры. Не совместим с VC сохранениями.




Автор: nohead он же ha3481

Dark Age - это графический субмод для Viking Conquest с реалистичной атмосферой темных веков.

Требования: Viking Conquest Reforged Edition 2.028
Совместим с сохранениями Viking Conquest любых версий.

***
Установка Dark Age

Откройте папку '\MountBlade Warband\Modules\'
Сделайте копию вашей папки 'Viking Conquest' и переименуйте ее как 'Dark Age'.
Скопируйте все файлы из '\Dark Age' в папку '\MountBlade Warband\Modules\Dark Age'.

Для продолжения игры с сохранениями VC:
Откройте папку '\My Documents\Mount&Blade Warband Savegames\';
Сделайте копию вашей папки 'Viking Conquest' и переименуйте её как 'Dark Age'.


субмод
Родная страница
Это важно!

Комментариев 174

Ратник Samson
Офлайн 14 февраля 2016 21:56 поделиться
Большое спасибо. Вопрос- пойдет только на 1.0 или и на последующих версиях? И здесь версия 1.0 чистого мода викингов или это мод который нужно ставить поверх викингов? А фикс это уже фикс на графический мод? Извиняюсь конечно может я туплю, но это впервые, объясните пожалуйста!!!
air
Гридень air
Офлайн 14 февраля 2016 22:11 поделиться
При распаковке получается четыре папки, кидать в мод викинги все по очереди с заменой, последняя папка- в корневую MB. Последний ставить фикс оружия и брони
Главный администратор FreeLifeStile
Офлайн 15 февраля 2016 01:54 поделиться
Samson, тут нужна версия Viking Conquest Reforged Edition 2.x

И эту информацию стоило бы добавить в шапку.
Ратник Samson
Офлайн 15 февраля 2016 19:30 поделиться
Спасибо за объяснение. Вот я назойлив самому неприятно, но все же фикс на броню при попытке скачать блокируется фильтром смарт скрин((( Я с этим впервые столкнулся. Пишет *файл с высоким уровнем опасности*!!!
Главный администратор FreeLifeStile
Офлайн 15 февраля 2016 19:33 поделиться
Samson, Сей час гляну

В архиве фикса - 4 файла 2 .dds и 2 .brf вы точно это качаете?
Ратник Samson
Офлайн 15 февраля 2016 19:38 поделиться
Сам мод я скачал- 1.0 а вот фикс -это я так понял на броню вот это его смарт скрин не пускает.
Главный администратор FreeLifeStile
Офлайн 15 февраля 2016 19:42 поделиться
Вот скрины с открытым архивом и других файлов в нем нет.
Ратник Samson
Офлайн 15 февраля 2016 19:47 поделиться
FreeLifeStile Спасибо большое, что помогли разобраться. Решил проблему напрямую скачивая с ЯД , а до этого я его сохранял к себе на ЯД а вот оттуда смарт не пускает. smile6
Главный администратор FreeLifeStile
Офлайн 15 февраля 2016 19:49 поделиться
Samson, Видимо на вашем ЯД что-то ему не нравиться рекомендую проверить данную директорию антивирусником Компьютер\Яндекс.Диск\
Ратник Samson
Офлайн 15 февраля 2016 19:52 поделиться
Обязательно. Спасибо.
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.

Другое

Последние комментарии